/*
 * testvacuum.c --
 *	Transaction id test code.
 */

#include "fmgr.h"	/* for M_STATIC/M_DYNAMIC */

#include <stdio.h>

#include "c.h"

#include "xid.h"

RcsId("$Header: /private/postgres/src/test/RCS/testvacuum.c,v 1.3 1989/09/05 16:55:04 mao Version_2 $");

TestMain()
{
	static bool	beenHere = false;

	if (beenHere) {
		elog(1 /* FATAL */, "testvacuum: error occurred");
	} else {
		beenHere = true;
	}

	StartVacuum();
	/* elog(1 (* FATAL *), "testvacuum: error occurred"); */
}
